Spigot TuxTwoLib 1.11-b8

A support library for inventory management.

  1. Tux2 submitted a new resource:

    TuxTwoLib - A support library for inventory management.

    Read more about this resource...
     
  2. I get a message to update TuxTwoLib while using MultiInv. Can you make it compatible with Spigot 1.9.4 plz.
     
    • Agree Agree x 6
  3. Hello, I am using MultiInv and it currently is telling me that I NEED to update TuxTwoLib immediately, and I am currently on the latest version. I do not mean to be demanding, but I would really appreciate it if you would update to 1.9.4 as soon as you can. Thanks!
     
    • Like Like x 1
    • Agree Agree x 1
  4. Same issue as others. Please update to 1.9.4
     
    • Agree Agree x 1
  5. Please update. We are dying!
     
  6. In a post from Tux2 on the MultiInv forum on DevBukkit he tells us

    With the release of MC 1.10 it might take a bit longer to have also this version supported, but only Tux2 can tell us that for sure.
     
  7. need 1.9.4 and or 1.10 ASAP cheers
     
    • Like Like x 1
    • Agree Agree x 1
  8. need 1.10 ....
     
    • Agree Agree x 1
  9. 1.10.2 pleaseeeeeeeeeeee
     
    • Agree Agree x 1
  10. For a plugin like this (library), it's pretty essential for most servers that run it or any of it's children.

    I would be willing to accept a dev build with bugs and the like just to have one on 1.9.4 or 1.10, considering how several of our very important plugins (including MultiInv) depend on it.

    I understand that a developer's time is limited, but at least having an ETA for a new version would be a great reassurance. Thanks.
     
  11. get a message to update TuxTwoLib while using MultiInv. Can you make it compatible with Spigot 1.10
     
  12. 1.13 version?
     
  13. Oh yes, an update to 1.13 would be awesome. Has much changed regarding TuxTwoLib and MultiInv?
     
  14. Using the latest tuxtwolib for minecraft 1.12 (v1.12-b8) but in console it appears as [TuxTwoLib] Loading TuxTwoLib v1.11-b8? Also ur tested versions section on main page needs to be updated to include 1.12. Just tested in 1.13 confirmed not working but multiinv seems to be working on 1.13 and 1.12 without twotuxlib anyway
     
  15. "but multiinv seems to be working on 1.13 and 1.12 without twotuxlib anyway"
    thats not true
     
  16. a 1.13 update anywhere? seams like this should still work in the 1.13.1 servers but because of a version check from the addon its self it will do nothing.
     
  17. unfortunately not yet